package com.chinacreator.process.bean;

public class MonthlyOrderSmsBean {

    private String spid;

    private String userid;

    private String cpid;

    private String spname;

    private String sendmonth;

    private String context;

    private String resultcode;

    private String errorinfo;

    public MonthlyOrderSmsBean() {

    }

    public MonthlyOrderSmsBean(String spid, String userid, String cpid, String spname, String sendmonth, String context, String resultcode, String errorinfo) {
        this.spid = spid;
        this.userid = userid;
        this.cpid = cpid;
        this.spname = spname;
        this.sendmonth = sendmonth;
        this.context = context;
        this.resultcode = resultcode;
        this.errorinfo = errorinfo;
    }

    public MonthlyOrderSmsBean(String spid, String userid, String cpid, String spname, String sendmonth) {
        this.spid = spid;
        this.userid = userid;
        this.cpid = cpid;
        this.spname = spname;
        this.sendmonth = sendmonth;
    }

    public String getSpid() {
        return spid;
    }

    public void setSpid(String spid) {
        this.spid = spid;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getCpid() {
        return cpid;
    }

    public void setCpid(String cpid) {
        this.cpid = cpid;
    }

    public String getSpname() {
        return spname;
    }

    public void setSpname(String spname) {
        this.spname = spname;
    }

    public String getSendmonth() {
        return sendmonth;
    }

    public void setSendmonth(String sendmonth) {
        this.sendmonth = sendmonth;
    }

    public String getContext() {
        return context;
    }

    public void setContext(String context) {
        this.context = context;
    }

    public String getResultcode() {
        return resultcode;
    }

    public void setResultcode(String resultcode) {
        this.resultcode = resultcode;
    }

    public String getErrorinfo() {
        return errorinfo;
    }

    public void setErrorinfo(String errorinfo) {
        this.errorinfo = errorinfo;
    }

    @Override
    public String toString() {
        return "MonthlyOrderSmsBean{" +
                "spid='" + spid + '\'' +
                ", userid='" + userid + '\'' +
                ", cpid='" + cpid + '\'' +
                ", spname='" + spname + '\'' +
                ", sendmonth='" + sendmonth + '\'' +
                ", context='" + context + '\'' +
                ", resultcode='" + resultcode + '\'' +
                ", errorinfo='" + errorinfo + '\'' +
                '}';
    }
}
